#ifndef __REDGL__
#define __REDGL__

//#ifdef WIN32
//#include <windows.h>
//#endif

//#include <gl/gl.h>


extern "C" {
// Function prototypes
	void OGL_Set_Current_Material_Parameters(float shininess, float r_diffuseColor, float g_diffuseColor, float b_diffuseColor, float r_specularColor, float g_specularColor, float b_specularColor);
	void OGL_Set_Current_Texture_Map(char *texture_map_name, float u_scale, float v_scale, float u_offset, float v_offset);
	void aile_bd();
	void aile_fixe();
	void aile_td();
	void canard();
	void coque();
	void derive();
	void moteur();
}

#endif

 